PDA

View Full Version : Is Version 1.2.6 compatible with iOS5?



StaticRick
10-10-2011, 02:06 PM
I think iOS 5 is being released soon. So, is the current version of DJO compatible, or should I hold off on upgrading to iOS5 until a future release of DJO??

Thomas
10-11-2011, 08:29 AM
I think iOS 5 is being released soon. So, is the current version of DJO compatible, or should I hold off on upgrading to iOS5 until a future release of DJO??

Hello StatickRick,

Great question! Thank you for asking this.

We have been testing DejaOffice with iOS 5beta released to developers for some time. DejaOffice 1.2.5 is compatible with iOS 5.